Package twisted :: Package internet :: Module error :: Class ConnectError

[frames | no frames]

## Class ConnectError

    Exception --+
                |
               ConnectError

Known Subclasses:
  `BadFileError`, `ConnectBindError`, `ConnectionRefusedError`, `NoRouteError`, `ServiceNameUnknownError`, `SSLError`, `TCPTimedOutError`, `UnknownHostError`, `UserError`

An error occurred while connecting

Method Summary
| `__init__(self, osError, string)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:45 2004 | http://epydoc.sf.net